import { r as DexConfig } from "./types.openclaw-Brl_kTLA.js";
//#region extensions/together/onboard.d.ts
declare const TOGETHER_DEFAULT_MODEL_REF = "together/meta-llama/Llama-3.3-70B-Instruct-Turbo";
declare function applyTogetherConfig(cfg: DexConfig): DexConfig;
//#endregion
export { applyTogetherConfig as n, TOGETHER_DEFAULT_MODEL_REF as t };